<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__data__structures__pwm" kind="group">
    <compoundname>group_tcpwm_data_structures_pwm</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__tcpwm__pwm__config__t">cy_stc_tcpwm_pwm_config_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>